.arc-chart {
  color: var(--blue);
  position: relative;
  padding-bottom: 30px;
}

.twitter-content .arc-chart {
  padding-bottom: 0;
}

.dark .arc-chart {
  color: var(--dark-grey);
}

.arc-chart>span {
  position: absolute;
  bottom: 0;
}

.arc-chart .start-number {
  left: 15px;
}

.arc-chart .end-number {
  right: 0;
}

.chart-inside-block .arc-chart {
  color: var(--grey-200);
}

.dark .chart-inside-block .arc-chart {
  color: var(--dark-black);
}

.chart-inside-block .count-wrapper,
.chart-inside-block .count-wrapper span {
  color: var(--black);
}

.dark .chart-inside-block .count-wrapper,
.dark .chart-inside-block .count-wrapper span {
  color: var(--white);
}

.chart-wrapper .button {
  gap: 8px;
}

.chart-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}

.twitter-content .chart-wrapper {
  margin-bottom: 17px;
}

.count-wrapper {
  color: var(--white);
  display: flex;
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translateX(-50%);
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  width: 150px;
}

.count-wrapper.main-count {
  gap: 15px;
}

.count-wrapper span {
  color: var(--white);
  margin: 0px;
  font-family: Poppins, Helvetica, Roboto;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
}

.text-wrapper p {
  margin: 0px;
  font-family: Poppins, Helvetica, Roboto;
  font-weight: 400;
  color: var(--white);
  font-size: 18px;
  line-height: 27px;
  text-align: center;
}

.text-wrapper p:last-child {
  font-size: 14px;
}

.chart-gradient {
  stroke: url('#gradient');
  stroke-dasharray: 417;
  stroke-dashoffset: 400;
}

.gradient1 {
  animation: dash1 1s ease-out forwards;
}

.gradient2 {
  animation: dash2 1s ease-out forwards;
}

.gradient3 {
  animation: dash3 1s ease-out forwards;
}

.gradient4 {
  animation: dash4 1s ease-out forwards;
}

.gradient5 {
  animation: dash5 1s ease-out forwards;
}

.gradient6 {
  animation: dash6 1s ease-out forwards;
}

.gradient7 {
  animation: dash7 1s ease-out forwards;
}

.gradient8 {
  animation: dash8 1s ease-out forwards;
}

.gradient9 {
  animation: dash9 1s ease-out forwards;
}

.gradient10 {
  animation: dash10 1s ease-out forwards;
}

.gradient11 {
  animation: dash11 1s ease-out forwards;
}

.gradient12 {
  animation: dash12 1s ease-out forwards;
}

.gradient13 {
  animation: dash13 1s ease-out forwards;
}

.gradient14 {
  animation: dash14 1s ease-out forwards;
}

.gradient15 {
  animation: dash15 1s ease-out forwards;
}

.gradient16 {
  animation: dash16 1s ease-out forwards;
}

.gradient17 {
  animation: dash17 1s ease-out forwards;
}

.gradient18 {
  animation: dash18 1s ease-out forwards;
}

.gradient19 {
  animation: dash19 1s ease-out forwards;
}

.gradient20 {
  animation: dash20 1s ease-out forwards;
}

.gradient21 {
  animation: dash21 1s ease-out forwards;
}

.gradient22 {
  animation: dash22 1s ease-out forwards;
}

.gradient23 {
  animation: dash23 1s ease-out forwards;
}

.gradient24 {
  animation: dash24 1s ease-out forwards;
}

.gradient25 {
  animation: dash25 1s ease-out forwards;
}

.gradient26 {
  animation: dash26 1s ease-out forwards;
}

.gradient27 {
  animation: dash27 1s ease-out forwards;
}

.gradient28 {
  animation: dash28 1s ease-out forwards;
}

.gradient29 {
  animation: dash29 1s ease-out forwards;
}

.gradient30 {
  animation: dash30 1s ease-out forwards;
}

.gradient31 {
  animation: dash31 1s ease-out forwards;
}

.gradient32 {
  animation: dash32 1s ease-out forwards;
}

.gradient33 {
  animation: dash33 1s ease-out forwards;
}

.gradient34 {
  animation: dash34 1s ease-out forwards;
}

.gradient35 {
  animation: dash35 1s ease-out forwards;
}

.gradient36 {
  animation: dash36 1s ease-out forwards;
}

.gradient37 {
  animation: dash37 1s ease-out forwards;
}

.gradient38 {
  animation: dash38 1s ease-out forwards;
}

.gradient39 {
  animation: dash39 1s ease-out forwards;
}

.gradient40 {
  animation: dash40 1s ease-out forwards;
}

.gradient41 {
  animation: dash41 1s ease-out forwards;
}

.gradient42 {
  animation: dash42 1s ease-out forwards;
}

.gradient43 {
  animation: dash43 1s ease-out forwards;
}

.gradient44 {
  animation: dash44 1s ease-out forwards;
}

.gradient45 {
  animation: dash45 1s ease-out forwards;
}

.gradient46 {
  animation: dash46 1s ease-out forwards;
}

.gradient47 {
  animation: dash47 1s ease-out forwards;
}

.gradient48 {
  animation: dash48 1s ease-out forwards;
}

.gradient49 {
  animation: dash49 1s ease-out forwards;
}

.gradient50 {
  animation: dash50 1s ease-out forwards;
}

.gradient51 {
  animation: dash51 1s ease-out forwards;
}

.gradient52 {
  animation: dash52 1s ease-out forwards;
}

.gradient53 {
  animation: dash53 1s ease-out forwards;
}

.gradient54 {
  animation: dash54 1s ease-out forwards;
}

.gradient55 {
  animation: dash55 1s ease-out forwards;
}

.gradient56 {
  animation: dash56 1s ease-out forwards;
}

.gradient57 {
  animation: dash57 1s ease-out forwards;
}

.gradient58 {
  animation: dash58 1s ease-out forwards;
}

.gradient59 {
  animation: dash59 1s ease-out forwards;
}

.gradient60 {
  animation: dash60 1s ease-out forwards;
}

.gradient61 {
  animation: dash61 1s ease-out forwards;
}

.gradient62 {
  animation: dash62 1s ease-out forwards;
}

.gradient63 {
  animation: dash63 1s ease-out forwards;
}

.gradient64 {
  animation: dash64 1s ease-out forwards;
}

.gradient65 {
  animation: dash65 1s ease-out forwards;
}

.gradient66 {
  animation: dash66 1s ease-out forwards;
}

.gradient67 {
  animation: dash67 1s ease-out forwards;
}

.gradient68 {
  animation: dash68 1s ease-out forwards;
}

.gradient69 {
  animation: dash69 1s ease-out forwards;
}

.gradient70 {
  animation: dash70 1s ease-out forwards;
}

.gradient71 {
  animation: dash71 1s ease-out forwards;
}

.gradient72 {
  animation: dash72 1s ease-out forwards;
}

.gradient73 {
  animation: dash73 1s ease-out forwards;
}

.gradient74 {
  animation: dash74 1s ease-out forwards;
}

.gradient75 {
  animation: dash75 1s ease-out forwards;
}

.gradient76 {
  animation: dash76 1s ease-out forwards;
}

.gradient77 {
  animation: dash77 1s ease-out forwards;
}

.gradient78 {
  animation: dash78 1s ease-out forwards;
}

.gradient79 {
  animation: dash79 1s ease-out forwards;
}

.gradient80 {
  animation: dash80 1s ease-out forwards;
}

.gradient81 {
  animation: dash81 1s ease-out forwards;
}

.gradient82 {
  animation: dash82 1s ease-out forwards;
}

.gradient83 {
  animation: dash83 1s ease-out forwards;
}

.gradient84 {
  animation: dash84 1s ease-out forwards;
}

.gradient85 {
  animation: dash85 1s ease-out forwards;
}

.gradient86 {
  animation: dash86 1s ease-out forwards;
}

.gradient87 {
  animation: dash87 1s ease-out forwards;
}

.gradient88 {
  animation: dash88 1s ease-out forwards;
}

.gradient89 {
  animation: dash89 1s ease-out forwards;
}

.gradient90 {
  animation: dash90 1s ease-out forwards;
}

.gradient91 {
  animation: dash91 1s ease-out forwards;
}

.gradient92 {
  animation: dash92 1s ease-out forwards;
}

.gradient93 {
  animation: dash93 1s ease-out forwards;
}

.gradient94 {
  animation: dash94 1s ease-out forwards;
}

.gradient95 {
  animation: dash95 1s ease-out forwards;
}

.gradient96 {
  animation: dash96 1s ease-out forwards;
}

.gradient97 {
  animation: dash97 1s ease-out forwards;
}

.gradient98 {
  animation: dash98 1s ease-out forwards;
}

.gradient99 {
  animation: dash99 1s ease-out forwards;
}

.gradient100 {
  animation: dash100 1s ease-out forwards;
}



@keyframes dash1 {
  to {
    stroke-dashoffset: 413;
  }
}

@keyframes dash2 {
  to {
    stroke-dashoffset: 409;
  }
}

@keyframes dash3 {
  to {
    stroke-dashoffset: 404;
  }
}

@keyframes dash4 {
  to {
    stroke-dashoffset: 400;
  }
}

@keyframes dash5 {
  to {
    stroke-dashoffset: 396;
  }
}

@keyframes dash6 {
  to {
    stroke-dashoffset: 392;
  }
}

@keyframes dash7 {
  to {
    stroke-dashoffset: 388;
  }
}

@keyframes dash8 {
  to {
    stroke-dashoffset: 384;
  }
}

@keyframes dash9 {
  to {
    stroke-dashoffset: 379;
  }
}

@keyframes dash10 {
  to {
    stroke-dashoffset: 375;
  }
}

@keyframes dash11 {
  to {
    stroke-dashoffset: 371;
  }
}

@keyframes dash12 {
  to {
    stroke-dashoffset: 367;
  }
}

@keyframes dash13 {
  to {
    stroke-dashoffset: 363;
  }
}

@keyframes dash14 {
  to {
    stroke-dashoffset: 359;
  }
}

@keyframes dash15 {
  to {
    stroke-dashoffset: 354;
  }
}

@keyframes dash16 {
  to {
    stroke-dashoffset: 350;
  }
}

@keyframes dash17 {
  to {
    stroke-dashoffset: 346;
  }
}

@keyframes dash18 {
  to {
    stroke-dashoffset: 342;
  }
}

@keyframes dash19 {
  to {
    stroke-dashoffset: 338;
  }
}

@keyframes dash20 {
  to {
    stroke-dashoffset: 334;
  }
}

@keyframes dash21 {
  to {
    stroke-dashoffset: 329;
  }
}

@keyframes dash22 {
  to {
    stroke-dashoffset: 325;
  }
}

@keyframes dash23 {
  to {
    stroke-dashoffset: 321;
  }
}

@keyframes dash24 {
  to {
    stroke-dashoffset: 317;
  }
}

@keyframes dash25 {
  to {
    stroke-dashoffset: 313;
  }
}

@keyframes dash26 {
  to {
    stroke-dashoffset: 309;
  }
}

@keyframes dash27 {
  to {
    stroke-dashoffset: 304;
  }
}

@keyframes dash28 {
  to {
    stroke-dashoffset: 300;
  }
}

@keyframes dash29 {
  to {
    stroke-dashoffset: 296;
  }
}

@keyframes dash30 {
  to {
    stroke-dashoffset: 292;
  }
}

@keyframes dash31 {
  to {
    stroke-dashoffset: 288;
  }
}

@keyframes dash32 {
  to {
    stroke-dashoffset: 284;
  }
}

@keyframes dash33 {
  to {
    stroke-dashoffset: 279;
  }
}

@keyframes dash34 {
  to {
    stroke-dashoffset: 275;
  }
}

@keyframes dash35 {
  to {
    stroke-dashoffset: 271;
  }
}

@keyframes dash36 {
  to {
    stroke-dashoffset: 267;
  }
}

@keyframes dash37 {
  to {
    stroke-dashoffset: 263;
  }
}

@keyframes dash38 {
  to {
    stroke-dashoffset: 259;
  }
}

@keyframes dash39 {
  to {
    stroke-dashoffset: 254;
  }
}

@keyframes dash40 {
  to {
    stroke-dashoffset: 250;
  }
}

@keyframes dash41 {
  to {
    stroke-dashoffset: 246;
  }
}

@keyframes dash42 {
  to {
    stroke-dashoffset: 242;
  }
}

@keyframes dash43 {
  to {
    stroke-dashoffset: 238;
  }
}

@keyframes dash44 {
  to {
    stroke-dashoffset: 234;
  }
}

@keyframes dash45 {
  to {
    stroke-dashoffset: 229;
  }
}

@keyframes dash46 {
  to {
    stroke-dashoffset: 225;
  }
}

@keyframes dash47 {
  to {
    stroke-dashoffset: 221;
  }
}

@keyframes dash48 {
  to {
    stroke-dashoffset: 217;
  }
}

@keyframes dash49 {
  to {
    stroke-dashoffset: 213;
  }
}

@keyframes dash50 {
  to {
    stroke-dashoffset: 208;
  }
}

@keyframes dash51 {
  to {
    stroke-dashoffset: 204;
  }
}

@keyframes dash52 {
  to {
    stroke-dashoffset: 200;
  }
}

@keyframes dash53 {
  to {
    stroke-dashoffset: 196;
  }
}

@keyframes dash54 {
  to {
    stroke-dashoffset: 192;
  }
}

@keyframes dash55 {
  to {
    stroke-dashoffset: 188;
  }
}

@keyframes dash56 {
  to {
    stroke-dashoffset: 183;
  }
}

@keyframes dash57 {
  to {
    stroke-dashoffset: 179;
  }
}

@keyframes dash58 {
  to {
    stroke-dashoffset: 175;
  }
}

@keyframes dash59 {
  to {
    stroke-dashoffset: 171;
  }
}

@keyframes dash60 {
  to {
    stroke-dashoffset: 167;
  }
}

@keyframes dash61 {
  to {
    stroke-dashoffset: 163;
  }
}

@keyframes dash62 {
  to {
    stroke-dashoffset: 158;
  }
}

@keyframes dash63 {
  to {
    stroke-dashoffset: 154;
  }
}

@keyframes dash64 {
  to {
    stroke-dashoffset: 150;
  }
}

@keyframes dash65 {
  to {
    stroke-dashoffset: 146;
  }
}

@keyframes dash66 {
  to {
    stroke-dashoffset: 142;
  }
}

@keyframes dash67 {
  to {
    stroke-dashoffset: 138;
  }
}

@keyframes dash68 {
  to {
    stroke-dashoffset: 133;
  }
}

@keyframes dash69 {
  to {
    stroke-dashoffset: 129;
  }
}

@keyframes dash70 {
  to {
    stroke-dashoffset: 125;
  }
}

@keyframes dash71 {
  to {
    stroke-dashoffset: 121;
  }
}

@keyframes dash72 {
  to {
    stroke-dashoffset: 117;
  }
}

@keyframes dash73 {
  to {
    stroke-dashoffset: 113;
  }
}

@keyframes dash74 {
  to {
    stroke-dashoffset: 108;
  }
}

@keyframes dash75 {
  to {
    stroke-dashoffset: 104;
  }
}

@keyframes dash76 {
  to {
    stroke-dashoffset: 100;
  }
}

@keyframes dash77 {
  to {
    stroke-dashoffset: 96;
  }
}

@keyframes dash78 {
  to {
    stroke-dashoffset: 92;
  }
}

@keyframes dash79 {
  to {
    stroke-dashoffset: 88;
  }
}

@keyframes dash80 {
  to {
    stroke-dashoffset: 83;
  }
}

@keyframes dash81 {
  to {
    stroke-dashoffset: 79;
  }
}

@keyframes dash82 {
  to {
    stroke-dashoffset: 75;
  }
}

@keyframes dash83 {
  to {
    stroke-dashoffset: 71;
  }
}

@keyframes dash84 {
  to {
    stroke-dashoffset: 67;
  }
}

@keyframes dash85 {
  to {
    stroke-dashoffset: 63;
  }
}

@keyframes dash86 {
  to {
    stroke-dashoffset: 58;
  }
}

@keyframes dash87 {
  to {
    stroke-dashoffset: 54;
  }
}

@keyframes dash88 {
  to {
    stroke-dashoffset: 50;
  }
}

@keyframes dash89 {
  to {
    stroke-dashoffset: 46;
  }
}

@keyframes dash90 {
  to {
    stroke-dashoffset: 42;
  }
}

@keyframes dash91 {
  to {
    stroke-dashoffset: 38;
  }
}

@keyframes dash92 {
  to {
    stroke-dashoffset: 33;
  }
}

@keyframes dash93 {
  to {
    stroke-dashoffset: 29;
  }
}

@keyframes dash94 {
  to {
    stroke-dashoffset: 25;
  }
}

@keyframes dash95 {
  to {
    stroke-dashoffset: 21;
  }
}

@keyframes dash96 {
  to {
    stroke-dashoffset: 17;
  }
}

@keyframes dash97 {
  to {
    stroke-dashoffset: 13;
  }
}

@keyframes dash98 {
  to {
    stroke-dashoffset: 8;
  }
}

@keyframes dash99 {
  to {
    stroke-dashoffset: 4;
  }
}

@keyframes dash100 {
  to {
    stroke-dashoffset: 0;
  }
}